1745369371482
3188,0.0.0
17903,0.0.0
16586,0.0.0
20970,0.0.0
581,0.0.0
6618,0.0.0
17349,0.0.0
11485,0.0.0
21868,0.0.0
16646,0.0.0
21642,0.0.0
2682,0.0.0
4670,0.0.0
15422,0.0.0
18285,0.0.0
16075,0.0.0
17572,0.0.0
2242,0.0.0
14745,0.0.0
2068,0.0.0
3656,0.0.0
9528,0.0.0
19360,0.0.0
16830,0.0.0
